Subject: Re: your mail

From: Zheng Gengbin <[email-masked]>
Date: Mon, 2 Jun 1997 10:27:31 +0800 (EAT)

On Sun, 1 Jun 1997, Bryan Carpenter wrote:

> 
> But is this something that always happens, or only happens if something
> went wrong and the program crashes or is killed?
> 
> If it is something that only happens when the program ends badly, then
> it is very difficult or impossible for us to do anything reliable and
> portable to solve the problem.  It is really a problem with the
> underlying MPI implementation, and should eventually be fixed by the
> authors of that software.
> 

	This do is something always happens only after this new version .
In the versions before , we can get right output and the processes can
terminate normally .

Gengbin